.TopicListView {
    min-height: 220px;
    max-height: 220px;

    border: 4px solid white;
    background-color: rgba(0,0,0,.02);
}
.TopicListView .Button {
    position: absolute;
    right: 20px;
    bottom: 20px;
}
